@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .school {
    background: var(--beige);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .school__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .school__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .school__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .school__cation {
    margin-top: max(4rem, 20px);
    padding: 1.2em 1.7em;
    border-radius: 10px;
    background: var(--white);
  }
  .school__table {
    margin-top: 30px;
  }
}
@media all {
  .infection {
    background: var(--white);
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .infection__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .infection__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .infection__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .infection__cation {
    margin-top: max(4rem, 20px);
    padding: 1.2em 1em;
    border-radius: 10px;
    background: var(--white);
  }
}